'\" t
.\"     Title: ksvalidator
.\"    Author: [see the "AUTHORS" section]
.\" Generator: DocBook XSL Stylesheets v1.75.1 <http://docbook.sf.net/>
.\"      Date: 05/25/2010
.\"  Language: English
.\"
.TH "KSVALIDATOR" "1" "05/25/2010"
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
ksvalidator \- validate a kickstart configuration
.SH "SYNOPSIS"
.sp
ksvalidator [\-eilv] ksfile|url
.SH "DESCRIPTION"
.sp
Simple script to validate a kickstart config\&.
.SH "OPTIONS"
.PP
\fB\-e, \-\-firsterror\fR
.RS 4
Stop after the first error
.RE
.PP
\fB\-i, \-\-followincludes\fR
.RS 4
Parse include files when %include is seen
.RE
.PP
\fB\-l, \-\-listversions\fR
.RS 4
list the available versions of kickstart syntax
.RE
.PP
\fB\-v, \-\-version\fR=\fIVERSION\fR
.RS 4
Version of kickstart syntax to validate against
.RE
.SH "AUTHORS"
.sp
The code of this manual page has been written by Carl Chenet <chaica@ohmytux\&.com>\&. The texts were written by Chris Lumens <clumens@redhat\&.com>\&.
.SH "RESSOURCES"
.sp
http://fedoraproject\&.org/wiki/Pykickstart
.SH "LICENSE"
.sp
This manual page is licensed under the GPL\-2 license\&.
